#!/bin/bash

#LFS=/mnt/lfs
#LFS=/mnt/BigDisk/workspace/lucid/debootstrap
#LFS=/mnt/BigDisk/workspace/lucid/rootfs/debootstrap-i386
#LFS=/mnt/BigDisk/workspace/lucid/rootfs/rootstock/rootfs
#LFS=/mnt/BigDisk/workspace/lucid/rootfs/rootstock/development/rootfs
#LFS=/mnt/BigDisk/workspace/precise/rootfs/working/rootfs
LFS=`pwd`"/rootfs"

mount -v --bind /dev $LFS/dev
mount -vt devpts devpts  $LFS/dev/pts
mount -vt tmpfs shm $LFS/dev/shm
mount -vt proc proc $LFS/proc
mount -vt sysfs sysfs $LFS/sys

chroot ${LFS}  /usr/bin/env -i HOME=/root TERM="$TERM" PS1='\u:\w\$' PATH=/bin:/usr/bin:/sbin:/usr/sbin /bin/bash --login +h

umount -v $LFS/sys
umount -v $LFS/proc
umount -v $LFS/dev/shm
umount -v $LFS/dev/pts
umount -v $LFS/dev



